[<text>
<title>sec details charges against jefferies</title>
<dateline>    washington, march 19 - </dateline>federal regulators said boyd
jefferies, who resigned as head of his los angeles brokerage
firm, took part in schemes to manipulate the price of a stock
and in a stock "parking" plot with inside trader ivan boesky.
    in a civil complaint filed in u.s. district court in new
york, the securities and exchange commission said jefferies
agreed with an unidentified person to have his firm buy up a
large chunk of stock being issued in a public offering.
    under the agreement, the firm, jefferies and co, drove the
price of the stock up by one-eighth point by buying four blocks
of the stock at or near the close of trading, the sec said.
    jefferies and co's purchases of the unidentified stock
accounted for 66 pct of the total trading volume of the stock
on that day and were aimed at manipulation, the sec said.
    the complaint did not identify the company whose stock was
being traded, but said that the jefferies and co purchases took
place sometime last year when another unidentified company,
which owned a controlling interest in the company, sold several
million shares of the stock in a secondary public offering.
    the stock purchases were made on the new york stock
exchange and the pacific stock exchange, the sec said.
    the person who made the alleged stock manipulation
agreement with jefferies was also not identified.
    but the person was later billed by jefferies and co in a
phony invoice marked for investment banking services for the
exact amount the firm lost on the deal when it later sold the
stock on the open market, the sec said.
    the payment, the amount of which was also not revealed in
the complaint, was made later by another unidentified person
after jefferies sent a second invoice for a lesser amount, the
sec said. the firm recorded the payment as "other income," it
said.
    william mclucas, associate director of enforcement at the
sec, declined to say why the agency decided against revealing
the identities of other persons and companies involved in the
stock manipulation scheme.
    "we just made a determination that this was the way to go
at this time," mclucas told reuters.
    the complaint went into far greater detail in its charges
that jefferies agreed with boesky to "park" stock at each
other's firms. parking, or warehousing, stock, refers to deals
where stock is held by one person or firm under an arrangement
where it is actually under the control of someone else.
    under the agreement between jefferies and boesky, jefferies
and co would hold stock owned by seemala corp, one of boesky's
brokerage firms, for 31 days, after which seemala would "buy"
the stock back, the sec said.
    seemala realized all gains and sustained all losses on the
stock held by jefferies and co during the period, agreed to
compensate jefferies and co for carrying the stock and to pay
more than twice jefferies and co's usual commission, it said.
    seemala then agreed to hold stock owned by jefferies and co
for a month under terms about the same as the deal in which
seemala agreed to park its stock at jefferies and co, it said.
    the agreement, which violated several securities laws,
allowed seemala to create a false appearance that no longer
held the stock and could meet the sec's net capital
requirements, the sec said.
    jefferies wanted seemala to hold some of its stock, the sec
said, so that jefferies and co could meet its net capital
needs, the agency said.
    on march 12, 1985, seemala "sold" jefferies 810,000 shares
oc cooper laboratories inc for 11.7 mln dlrs, 600,000 shares of
southland financial corp for 17.3 mln dlrs and 500,000 shares
of g.d. searle and co for 27.1 mln dlrs, it said.
    on march 20, jefferies and co "sold" seemala 185,500 shares
of american broadcasting co for 19.6 mln dlrs, 210,000 shares
of ideal basic industries inc for 2.9 mln dlrs, 300,000 shares
of itt corp for 9.8 mln dlrs, 105,000 shares of phillips
petroleum co for 4.0 mln dlrs, 70,000 shares of pioneer corp
for 2.1 mln dlrs and 300,000 shares of texas oil and gas corp
for 5.3 mln dlrs, the sec said.
    the value of seemala's stock at the time of the transfers
was 56 mln dlrs, while jefferies and co's stock was worth 43
mln dlrs at the time, the sec said.
    within a month, seemala and jefferies and co unwound most
of the stock transfers with each others firms, the sec said.
    but a major hitch developed in the deal when the price of
searle stock, which jefferies and co was holding for seemala,
dipped sharply, it said.
    on march 26 seemala "bought" back its searle stock for 23.4
mln dlrs, resulting in a 3.6 mln dlr loss for jefferies and co,
the sec said. seemala then allowed jefferies and co to "buy"
back some it the stock seemala was holding for it at a 647,812
dlr gain and boesky's firms later paid the jefferies firm three
mln dlrs, which it called "fees," it said.
    among the violations jefferies committed in the schemes,
were net capital, record keeping, public disclosure and margin
requirements, the sec said.
    under the settlement of the civil sec's charges, which was
announced simultaneously with the filing of the complaint,
jefferies and his firm did not have to admit or deny guilt.
    but they agreed to a court order barring them from further
securities law violations.
    jefferies also agreed to get out of the securities business
for at least five years.
 reuter
</text>]